/* ��SP���i�ڍׁ@���i�ƃ|�C���g
***************************************************/

/*�Ԋu���߂�*/
.productprice > div {
    line-height: 0;
}


/*�|�C���g�t�H���g����*/
.productprice .publish_point {
    display: block;
    margin: 10px 0 0;
    color: #043459 !important;
    font-size: 11px !important;
    font-weight: normal;
}








/* ��SP���i�ڍׁ@�����G���A
***************************************************/
.titlebar_g_o {
    background-color: #ffffff;
    background-color: #043459;
    color: white;
    /* background-image: url(),url(); */
    background-repeat: no-repeat,repeat-x;
    background-position: left top,left top;
    margin: 10px 0 0;
    padding: 14px 0 12px;
    vertical-align: middle;
    text-align: left;
    display: none;
}



.stock form {
    background: #eeeeee;/*�����G���A�w�i�F*/
     -webkit-box-shadow: none;
    padding: 5px;
    display: block;
    margin: 0px;
}








/* ��SP���i�ڍׁ@�I�v�V�����G���A
***************************************************/
.stock select {
    max-width: 100%;
    height: 50px;
}

input, textarea {
height: 30px;
}


/* ��SP���i�ڍׁ@�J�[�g�{�^�� width250px��80��
***************************************************/
.stock form input[type="submit"] {
    width: 80%;
    height: 50px;
    margin: 5px auto 10px;
    /*background: url(../img/theme11/btn3_bg.png) no-repeat;*/
    background: #043459;
    border: none;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    text-decoration: none;
    font-size: 12px;
}

/* ��SP���i�ڍׁ@���C�ɓ���{�^��
***************************************************/
.stock .wish_add {
    width: 80%;
    height: 50px;
    /*background: url(../img/theme11/btn1_bg.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: #ffffff;
    border : solid 1px #043459;
    /*border: medium none;*/
    color: #043459;
    font-size: 12px;
    height: 25px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 250px;
    font-weight: bold;
}



/* ��SP���i�ڍׁ@�ԕi�E���⍇��
***************************************************/
.form_menu {
    margin: 0px;
    padding: 0px 0px 20px 0px;
    background-color: #eeeeee;/*�ԕi�E�₢���킹�G���A�w�i�F*/
}


.ar_link_r {
    background: transparent;
    /* border: solid #043459; */
    /* line-height: 1; */
    margin: auto;
    padding: 0;
    width: 80%;
    height: 50px;
    text-align: center;
    /* font-size: 20px; */
}

.ar_link_r {
    background: transparent;
    border: none;
    line-height: inherit; 
    padding: 0;
}



.ar_link_r a {
    display: block;
    color: #043459;
    background: white url(../img/theme11/arrow1.png) no-repeat 97% center;
    border: solid;
    /* border-bottom: 1px solid #dddddd; */
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 10px 10px 10px 10px;
    margin: auto;
    font-size: 12px;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-decoration: none;
}

















/* ��PC���i�ڍׁ@�J�[�g�{�^��
***************************************************/












/* ���Ⓚ
***************************************************/
.cool {
    color: #eeeeee;
    background: #eeeeee;
}




